{
  "name": "soscamp-assistant",
  "version": "1.0.0",
  "description": "A web app that accommodates SOS camp attendees",
  "author": "",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "precommit": "yarn run lint",
    "test": "ava",
    "dev": "cross-env NODE_ENV=development nodemon server/index.js --watch server",
    "build": "nuxt build",
    "start": "cross-env NODE_ENV=production node server/index.js",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@fortawesome/free-brands-svg-icons": "^5.9.0",
    "@fortawesome/free-solid-svg-icons": "^5.9.0",
    "@neneos/nuxt-highlight": "^0.0.5",
    "@nuxtjs/axios": "^5.3.6",
    "@nuxtjs/markdownit": "^1.2.5",
    "@nuxtjs/pwa": "^2.6.0",
    "@nuxtjs/toast": "^3.2.1",
    "@voerro/vue-tagsinput": "^1.11.2",
    "axios": "^0.19.0",
    "bootstrap": "^4.1.3",
    "bootstrap-vue": "^2.0.0-rc.11",
    "chart.js": "^2.8.0",
    "cookie-parser": "^1.4.4",
    "cross-env": "^5.2.0",
    "express": "^4.16.4",
    "jquery": "^3.4.1",
    "js-cookie": "^2.2.0",
    "markdown-it-highlightjs": "^3.0.0",
    "nuxt": "^2.0.0",
    "nuxt-fontawesome": "^0.4.0",
    "nuxt-user-agent": "^1.2.1",
    "store": "^2.0.12",
    "vue-chartjs": "^3.4.2",
    "vue-highlightjs": "^1.3.3",
    "vue-progress-path": "^0.0.2",
    "vue-textarea-autosize": "^1.0.4",
    "vuex-persistedstate": "^2.5.4"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config": "^0.0.1",
    "@nuxtjs/eslint-module": "^0.0.1",
    "@vue/test-utils": "^1.0.0-beta.27",
    "ava": "^1.0.1",
    "babel-eslint": "^10.0.1",
    "browser-env": "^3.2.5",
    "eslint": "^5.15.1",
    "eslint-config-standard": ">=12.0.0",
    "eslint-plugin-import": ">=2.16.0",
    "eslint-plugin-jest": ">=22.3.0",
    "eslint-plugin-node": ">=8.0.1",
    "eslint-plugin-nuxt": ">=0.4.2",
    "eslint-plugin-promise": ">=4.0.1",
    "eslint-plugin-standard": ">=4.0.0",
    "eslint-plugin-vue": "^5.2.2",
    "nodemon": "^1.18.9",
    "require-extension-hooks": "^0.3.3",
    "require-extension-hooks-babel": "^0.1.1",
    "require-extension-hooks-vue": "^2.0.0"
  }
}
